*{
  margin: 0;
  padding: 0;
 
}
:root {
  --color1: #e29df3;
  --color2: #823185;
  --shadow: rgba(0, 0, 0, 0.65);
  --shadow2: rgba(0, 0, 0, 0.85);
}
body {
  background-color: rgb(53, 208, 255);
  background-attachment: fixed;
  
}
h1,
footer p {
  color: rgb(134, 24, 138);
  font-size: 200px;
  text-align: center;
  padding: 20px 0 0;
  text-shadow: 3px 2px 2px black;
}
.contenedor {
  background: var(--shadow);
  border-radius: 20px;
  box-shadow: 7px 13px 37px black;
  width: 80%;
  max-width: 1000px;
  margin: 1.6em auto;
  display: grid;
  gap: 1.6em;   
  grid-template-columns:  50% 50%;
  
}
.ejercicios {
  grid-column: span 1;
  margin: 0px 0 25px;
  padding: 20px;
  background: var(--color2);
  border-radius: 15px;
  padding: 30px 30px 5px;
}
h2 {
  text-align: center;
  font-size: 40px;
  margin: 0 0 15px;
  color: whitesmoke;
}
p,
label {
  font-size: 30px;
  margin: 0 0 10px;
}

input,
textarea {
  width: 100%;
  background: var(--shadow);
  padding: 12px;
  border-radius: 4px;
  margin-bottom: 20px;
  border: none;
  outline: none;
  border-bottom: 2px solid black;
  font-size: 20px;
  color: white;
}
input:focus {
  background-color: white;
  color: black;
}

button {
  width: 100%;
  background: white;
  padding: 15px 0;
  color: black;
  margin: 8px 0px;
  font-size: 20px;
  cursor: pointer;
  transition: all 0.5s ease;
  border-radius: 10px;
}
button:hover {
  background: var(--shadow);
  color: whitesmoke;
}
.exit {
  background: var(--shadow2);
}